<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<font size=""><html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

</font>
<head>
<title>Christmas in the Heart</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<h1><img src="../graphics/48_cith.jpg" width="140" height="140" />
Christmas in the Heart</h1>

<p class="recdate">Released October 13, 2009</p>

<div id="songs">
<ol>
<li><a href="01-here_comes_santa_claus.html">Here Comes Santa Claus</a>
<li><a href="02-do_you_hear_what_i_hear.html">Do You Hear What I Hear</a>
<li><a href="03-winter_wonderland.html">Winter Wonderland</a>
<li><a href="04_hark_the_herald_angels_sing.html">Hark The Herald Angels Sing</a>
<li><a href="05-ill_be_home_for_christmas.html">I&rsquo;ll Be Home For Christmas</a>
<li><a href="06-little_drummer_boy.html">Little Drummer Boy</a>
<li><a href="07-christmas_blues.html">Christmas Blues</a>
<li><a href="08-o_come_all_ye_faithful_adeste_fideles.html">O Come All Ye Faithful (Adeste Fideles)</a>
<li><a href="09-have_yourself_a_merry_little_christmas.html">Have Yourself A Merry Little Christmas</a>
<li><a href="10-must_be_santa.html">Must Be Santa</a>
<li><a href="11-silver_bells.html">Silver Bells</a>
<li><a href="12-first_noel.html">First Noel</a>
<li><a href="13-christmas_island.html">Christmas Island</a>
<li><a href="14-christmas_song.html">The Christmas Song</a>
<li><a href="15-o_little_town_of_bethlehem.html">O Little Town Of Bethlehem</a>
</ol>
</div>
<div id="intro"><h2>Introductory Remarks </h2>
    <p>
    I love this album. It&rsquo;s a perfect follow-up, not to
    Dylan&rsquo;s trilogy of albums vacuum-cleaning the American song
    tradition for inspiration, but to his Theme Time Radio Hour.
    (And for the record, my negative evaluation of his latest studio albums
    does not stem from indignation over &lsquo;theft&rsquo;, should anyone
    have gotten that impression, but from a
    number of lacklustre performances of material of declining quality.)
</p>
<p>
It&rsquo;s hilarious. Finally, the &lsquo;wolfman&rsquo; voice has found a
home where it belongs: as a counterweight to the saccharine, a way to
scare the living soul out of the unsuspecting innocent, and perhaps
&ndash; just perhaps  &ndash; blow some meaning into these songs again.
</p>

<p> Because surely it&rsquo;s hilarious. But that&rsquo;s not the main
reason why I&rsquo;ve played this album more than any Dylan album since
<em>Time out of Mind</em>. The reason is simple: the way he sings
&lsquo;ad Bethlehem&rsquo; in <em>Adeste fideles</em> sends shivers down
my spine; his demonstration of Santa&rsquo;s laughter in <em>Must be
Santa</em> is the funniest thing since &lsquo;Talkin&rsquo; WWIII
Blues&rsquo;; the sombre tone of <em>Do you hear what I hear?</em> is
stunning and a perfect counterpart to the angelic serenity of <em>Hark!
The Herald Angels Sing</em>, perspectivizing both qualities and leaving
us, not somewhere undefined in the middle, but somewhere where there is
room for both sombre and serene, hilarious and breathtakingly beautiful.
</p>

<p> Of course, it&rsquo;s a brilliant idea of Dylan to make a Christmas
album, because it&rsquo;s the last thing anyone would have expected (and,
for that reason alone, perhaps not at all surprising). But <em>Christmas in the
Heart</em> is much more than a funny idea, a joke, or, for that matter,
just a nice way to do charity. It&rsquo;s obvious that he loves this
stuff.  And somehow, amid the croaking and the frolicking, he manages to
communicate that love, at least to <em>this</em> listener.  </p>

<p>
And when love is communicated, what more can one ask?
Have yourselves a merry Christmas!
</p>

<!--<h3 style="text-align: center;">*</h3>-->

<!--<p>But wait, there is more. Two things more:-->
<!--&ldquo;Dylan and tradition&rdquo; and &ldquo;Dylan and-->
<!--religion&rdquo;.</p> -->

<h3>Dylan and tradition</h3>

<p>Quite a lot has been made out of the fact that this is a 1950s version
of the American christmas song tradition. Someone pointed out that seven
of the songs are from Frank Sinatra&rsquo;s 1957 <em>A Jolly
Christmas</em> album; others that Dylan secretly wants to be Dean Martin,
another  important source for songs on the album.</p> 

<p>I won&rsquo;t repeat all that has
been said about that. Here, just a brief remark about harmony. If there is
one thing that runs through Dylan&rsquo;s <em>entire</em> production, all
period included, it is his consistent avoidance of the plain dominant,
especially the dominant seventh: the strong harmonic tension generator,
which is resolved to the key note, e.g. <tt>G7 -> C</tt>. Even when he
plays covers, or when he relates to fixed genres, such as the blues, he
usually finds ways to modify the dominant relation.</p>
<p>Not so here. In no other Dylan album will one find as many chains of
dominant seventh as here.  Just a sample:</p> 
<div style="line-height: 100%;">
    <pre>
    Christmas blues                        | F#7   B7 E7  A7 Dmaj7
    I&rsquo;ll be home for christmas             | Bm7-5 E7 Am7 D7 G
    Here comes Santa Claus                 |       A7 Dm7 G7 C
    Have yourself a merry Iittle Christmas | B7    E7 A7  D7 Gmaj7</pre>


</div><p>This is not in itself surprising &ndash; that&rsquo;s how the songs
were written, and the room for taking liberties is smaller in this genre
than in folk and blues. What is interesting about it, is the degree to
which (and the ease with which) Dylan has subordinated himself to the
style, without feeling the need to make a statement about it, the way he
did on <em>Self Portrait</em>, the only album which is comparable in this
respect (but not in many other).</p> <p>The same can be said about the way
he treats melody: he actually sings the tunes, straight up, with none of
the trademark &ldquo;you couldn&rsquo;t even recognize the melody&rdquo;
treatment. And he does it wonderfully. He takes his mastery of vocal
delivery into this &ndash; for him, as a public persona &ndash; foreign
territory, and does it convincingly.</p>

<h3>Dylan and religion</h3>
<p>This one is inevitable when Dylan chooses to make a Christmas album.
What does he mean with it? Is it a clear sign that he&rsquo;s still a
Christian, or is it a just as clear sign of the opposite; that it&rsquo;s
all &ldquo;just&rdquo; heritage?</p> 
<!--<p><img style="float: right; width:-->
<!--300px; margin-right: -10px; border: none;"-->
<!--src="http://jipemania.com/coke/natal/sococa/1942-coca-cola-coke-natal-christmas-xmas-santa-claus-noel-navidad-ad-poster.jpg"-->
<!--alt="Coca Cola Santa" />-->

<p>I have no idea, and I don&rsquo;t care (there is only one recent song
that has made me wonder what he actually thinks in this area, but
it&rsquo;s not on <em>Christmas in the Heart</em>). What I do know is that
the lyrics to &ldquo;Here Comes Santa Claus&rdquo; in the version that
Dylan sings is a most fascinating mix of symbols. From the &ldquo;jingle
bells&rdquo; intro with the smooth, soft jazz choir, and through the first
two verses, it&rsquo;s classic American pop culture Christmas all the way,
with reindeer, stockings and toys.</p>

<p>But then, in the third verse:</p>
<p class="quote">[He doesn&rsquo;t care if you&rsquo;re rich or poor]<br />
    for he loves you just the same</p>
<p>Oh, that was Santa, was it? For a moment there, I thought I was in the wrong song &ndash; I thought that was Christ or something.</p>
<p class="quote">[Santa knows that we&rsquo;re God&rsquo;s children]<br />
    and that makes everything right</p>
<!--<p><img style="float: left; margin: 1em 1em 1em 0;"-->
<!--src="http://upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Boyana_Angel.jpg/180px-Boyana_Angel.jpg"-->
<!--alt="St Nicholaus" />-->

<p>OK, so it was something in that direction after all.
From here to the end of the song, it is quite clear that this has
something to do with God, but it is delightfully unclear if it&rsquo;s
Santa or someone else who comes as God&rsquo;s gift to Man on Christmas
day.</p>

<p>This is emphasised by the arrangement: the alternation at the end of
the song between the slow, solemn &ldquo;Let&rsquo;s give thanks to the
Lord above&rdquo; and the jinglebellsy &ldquo;Cause Santa Claus comes
tonight&rdquo; is &hellip; Well, I have no idea what to call it.
Hilarious? not quite.  Blasphemous? Not at all. Devout? Get out of
here!</p>

<p>At the same time,
it&rsquo;s all of those, and more. The best way I can describe this album
is as a balancing act. A balancing act that you can only perform if
you&rsquo;re enjoying yourself and what you&rsquo;re doing, perfectly
unaffected by the 70,000 fathoms of thin air between you and total
disaster. Dylan seems to have been staring into that abyss for quite some
time, ever since he first tried to shake off the yoke of being some
Generation&rsquo;s Voice. <em>Christmas in the Heart</em> is a sign that
he is finally free.</p>
</div>

<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
